{
  "name": "@betpad/frontend",
  "version": "0.0.1",
  "author": {
    "name": "Sergey Perenets",
    "email": "log1st.ps@gmail.com"
  },
  "private": true,
  "workspaces": [
    "packages/*"
  ],
  "scripts": {
    "bootstrap": "lerna bootstrap && yarn run link",
    "publish": "lerna publish",
    "link": "lerna link --force-local"
  },
  "dependencies": {
    "react": "16.7.0",
    "react-dom": "16.7.0",
    "react-scripts-ts": "3.1.0",
    "react-scripts": "^2.1.3",
    "react-app-rewired": "2.0.3",
    "classnames": "2.2.6",
    "react-redux": "6.0.0",
    "redux": "4.0.1",
    "redux-thunk": "2.3.0",
    "recompose": "0.30.0",
    "style-loader": "0.23.1",
    "sass-loader": "7.1.0",
    "node-sass": "4.11.0",
    "typings-for-css-modules-loader": "1.7.0",
    "moment": "2.24.0",
    "flatpickr": "4.5.2",
    "popper.js": "^1.14.6",
    "prop-types": "15.5.8",
    "react-router": "4.3.1",
    "react-router-dom": "4.3.1",
    "history": "4.7.2",
    "axios": "0.18.0"
  },
  "devDependencies": {
    "@types/history": "4.7.2",
    "@types/prop-types": "15.5.8",
    "@types/react-router": "4.4.3",
    "@types/react-router-dom": "4.3.1",
    "@types/jest": "^23.3.10",
    "@types/node": "^10.12.12",
    "@types/react": "^16.7.13",
    "@types/react-dom": "^16.0.11",
    "@types/recompose": "0.30.0",
    "@types/react-redux": "7.0.1",
    "@types/classnames": "2.2.6",
    "typescript": "3.3.1",
    "@types/flatpickr": "3.1.2",
    "tslint-react": "3.6.0",
    "awesome-typescript-loader": "5.2.1",
    "lerna": "3.6.0",
    "tslint-config-prettier": "1.17.0",
    "prettier": "1.15.3"
  }
}
